<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/Integration/test -&gt; ADSL Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.12.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_eecb7863cc5539e333a9a51474f7e532.html">Integration</a></li><li class="navelem"><a class="el" href="dir_50bcd1f3ad209fedb0a0d7411aa531ff.html">test</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>test &rarr; ADSL Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in Integration/test</th><th class="dirtab">Includes file in ADSL</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alerts_integration_test_8cpp.html">AlertsIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_directive_sequencer_8h.html">DirectiveSequencer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alerts_integration_test_8cpp.html">AlertsIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_message_interpreter_8h.html">MessageInterpreter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alexa_directive_sequencer_library_test_8cpp.html">AlexaDirectiveSequencerLibraryTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_directive_sequencer_8h.html">DirectiveSequencer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alexa_directive_sequencer_library_test_8cpp.html">AlexaDirectiveSequencerLibraryTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_message_interpreter_8h.html">MessageInterpreter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_input_processor_integration_test_8cpp.html">AudioInputProcessorIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_directive_sequencer_8h.html">DirectiveSequencer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_input_processor_integration_test_8cpp.html">AudioInputProcessorIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_message_interpreter_8h.html">MessageInterpreter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_player_integration_test_8cpp.html">AudioPlayerIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_directive_sequencer_8h.html">DirectiveSequencer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_player_integration_test_8cpp.html">AudioPlayerIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_message_interpreter_8h.html">MessageInterpreter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_speech_synthesizer_integration_test_8cpp.html">SpeechSynthesizerIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_directive_sequencer_8h.html">DirectiveSequencer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_speech_synthesizer_integration_test_8cpp.html">SpeechSynthesizerIntegrationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a>&#160;/&#160;<a class="el" href="dir_02d2e4cabccc4f164a834c9d2dadd160.html">ADSL</a>&#160;/&#160;<a class="el" href="_message_interpreter_8h.html">MessageInterpreter.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.12.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
